0

Once logged into the site I see the message

Warning: "continue" targeting switch is equivalent to "break". Did you mean to use "continue 2"? in include_once() (line 3491 of D:\Projects\Registration\includes\bootstrap.inc).

This message only appeared after we updated from PHP 7.3.8 to 7.3.10

Are there any steps to follow to resolve?

New contributor
Ryan Enk is a new contributor to this site. Take care in asking for clarification, commenting, and answering. Check out our Code of Conduct.

put on hold as off-topic by leymannx, Jdrupal, Clive 23 hours ago

This question appears to be off-topic. The users who voted to close gave this specific reason:

  • "Questions on programming, PHP, SQL, etc. that do not relate directly to Drupal are off-topic here, but can be asked on Stack Overflow." – leymannx, Jdrupal, Clive
If this question can be reworded to fit the rules in the help center, please edit the question.

Browse other questions tagged or ask your own question.